<?xml version="1.0" encoding="UTF-8"?>

<injections>
	
	<!-- Include HTML-style JS and CSS syntax coloring for appropriate attributes -->
	<injection name="injections.svg.html-style-attributes" selector="language-root.xml.svg tag.open.xml" action="replace-children">
		<include syntax="language-root.html" collection="tag-attributes" />
	</injection>
	
</injections>
